 		@font-face {
                font-family: "OpenSans-Bold-webfont";
                src: url("../fonts/OpenSans-Bold-webfont.woff");          
                format('woff');
                }
                @font-face {
                font-family: "OpenSans-Regular-webfont";
                src: url("../fonts/OpenSans-Regular-webfont.woff");          
                format('woff');
                }
                @font-face {
                font-family: "OpenSans-Semibold-webfont";
                src: url("../fonts/OpenSans-Semibold-webfont.woff");          
                format('woff');
                }
                @font-face {
                font-family: "59ae384af9d2b73e98a018806d551bf2";
                src: url("../fonts/59ae384af9d2b73e98a018806d551bf2.woff");          
                format('woff');
                }
                
                .film_type
                {
                font: 1.85em '59ae384af9d2b73e98a018806d551bf2',serif;
                margin: 0 0 10px;
                }
                .production{
                font: 1.08em 'OpenSans-Bold-webfont',arial, sans-serif;
                text-transform: uppercase;
                letter-spacing: 2px;
                margin: 0 0 5px;
                }
                .data{
                font-family: '9ae384af9d2b73e98a018806d551bf2', serif;
                font-weight: 400;
                font-size: 15px;
                color: #222222;
                }
                #div#j_id0:j_id5:productionStyle:navpanel{
                margin-right: 17%;
                }
                .custom3 {
                width:100%;!important;
				margin-left:34% 
                }
                .space{
                color:red;
                }
                #inProductionList div .pbSubsection table.detailList tbody tr td.data2Col {
                border: none !important;
                padding: 1px;
                }
                .margin{
                margin-top:	1px;
                }